
@media only screen and (min-width: 1801px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -500px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -500px;
	}

}
@media only screen and (max-width: 1880px){
	.section .section-btn{display: none;}
}
@media only screen and (max-width: 1830px){
	#main-nav{left: 15px;}
}
@media only screen and (max-width: 1800px) and (min-width: 1601px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -400px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -400px;
	}
	rs-module#rev_slider_1_1 .rs-layer.prt-one {display: none !important;}
}

@media only screen and (max-width: 1600px) and (min-width: 1401px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -300px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -300px;
	}
	.prt-header-style-02 .prt-header-box-inner {margin: 0 0px !important;}
	rs-module#rev_slider_3_1 .rs-layer:not(.rs-wtbindex){
		margin-left: 70px !important;
    	margin-right: 70px !important;
	}
	.prt-header-style-02 .prt-stickable-header.fixed-header .site-navigation {
	    margin-left: 0px !important;
	    margin-right: 0px !important;
	}

}
@media only screen and (max-width: 1720px){
	#main-nav a::before{display: none;}
	#main-nav a{padding: 10px 20px 8px 50px;}
	.prt-header-style-01{margin: 0 !important;}
	.side-menu a:before{top: -20px;}
}
@media only screen and (max-width: 1620px){
	#main-nav{display: none;}
	nav.main-menu{opacity: 1;}
	.second-footer{padding: 20px 0 20px;}
	.prt-header-style-01{background-color: #000;}
	.prt-row {
	    padding: 80px 0 0 !important;
	}
	footer{ padding: 80px 0 0 !important;}	
}
@media only screen and (max-width: 1400px){

	.prt-header-style-01 { margin:  0 !important;	}
	.prt-header-style-01 .prt-stickable-header.fixed-header{padding: 0 0px !important;}
	section.error-404  .page-content-main { margin-left: 0px;}
	.second-footer {  padding: 20px 0; }	
	.bottom-footer-text {  padding: 0 45px 26px; }
}
@media only screen and (max-width: 1400px) and (min-width: 1171px){

	/* Bg-Layer */
	.prt-left-span > .prt-col-wrapper-bg-layer {
	    margin-left: -200px;
	}
	.prt-right-span > .prt-col-wrapper-bg-layer {
	    margin-right: -200px;
	}
	.prt-header-style-02 .prt-header-box-inner {margin: 0 0px !important;}
	rs-module#rev_slider_3_1 .rs-layer:not(.rs-wtbindex){margin-left:145px !important;margin-right:145px !important;}


	.prt-header-style-03 .prt-stickable-header.fixed-header .site-navigation {
	    margin-left: 0px !important;
	    margin-right: 0px !important;
	}
	.prt-header-style-02 .prt-stickable-header.fixed-header .site-navigation {
	    margin-left: 0px !important;
	    margin-right: 0px !important;
	}
	rs-module#rev_slider_2_1 .rs-layer:not(.rs-wtbindex){margin-left:0px !important;margin-right:0px !important;}

}
@media only screen and (max-width: 1450px){
	rs-module#rev_slider_2_1 .rs-layer:not(.rs-wtbindex){margin-left:0px !important;margin-right:0px !important;}
}

@media only screen and (max-width: 1350px){
	rs-module#rev_slider_2_1 .rs-layer:not(.rs-wtbindex){margin-left:0px !important;margin-right:0px !important;}
	.featured-portfolio-overlay{top: 0px;}
	footer{ padding: 100px 0 0 !important;}
}	
@media only screen and (max-width: 1239px) and (min-width: 1200px){
	rs-module#rev_slider_2_1 .rs-layer:not(.rs-wtbindex){margin-left:100px !important;margin-right:100px !important;}
	.featured-imagebox-portfolio.style1 .featured-content{padding: 42px 0 34px 140px;}
}

@media only screen and (min-width: 1200px){
	
	/* header */
	.prt-header-style-01 .prt-stickable-header.fixed-header{
		background-color: #000;
		padding: 0 95px;
    	border-bottom: 1px solid rgb(255 255 255 / 16%);
	}
	.prt-header-style-02 .prt-stickable-header.fixed-header{
		background-color: #fff;
	}
	.prt-header-style-01 .prt-stickable-header.fixed-header .site-branding h1{
		padding: 3px 45px 10px 10px;
	}
	.prt-header-style-02 .prt-stickable-header.fixed-header nav.main-menu ul.menu {
	    background-color: #fff !important;
	    border-radius: 0;
	}
	.prt-header-style-02 .prt-stickable-header.fixed-header nav.main-menu ul.menu > li > a{
		color: #000;
	}
	.prt-header-style-01 .prt-stickable-header.fixed-header .site-branding {
	    padding: 0px 0 0px;
	}
	.prt-header-style-02 .prt-stickable-header.fixed-header nav.main-menu ul.menu > li > a {
	    height: 82px;
	    line-height: 82px;
	}
	.prt-stickable-header.fixed-header {
		z-index: 2;
		background-color: var(--base-white);
	    box-shadow: 0px 13px 25px -12px rgb(0 0 0 / 25%);
	}
	.fixed-header {
	    position: fixed !important;
	    top: 0;
	    left: 0;
	    width: 100%;
	    z-index: 9;
	}
	#site-header-menu .prt-stickable-header.fixed-header .site-navigation ul.menu > li >a { 
		padding: 0px 20px;
	}	
	#site-header-menu .prt-stickable-header.fixed-header .site-branding img { max-height: 50px; }
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu {
		padding: 20px 30px 18px 30px;
		box-shadow: 0 3px 25px 0px rgb(43 52 59 / 10%), 0 0 0 rgb(43 52 59 / 10%) inset;
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li { 
		position: relative;
	    list-style: none;
	    margin: 0;
	    opacity: 0;
	    visibility: hidden;
	    border-bottom: 1px solid rgb(0 0 0 / 10%);
	    -webkit-transform: translateY(5px);
	    -ms-transform: translateY(5px);
	    transform: translateY(5px);
	    -webkit-transition: all 0.2s cubic-bezier(0.4,0.28,0.31,1.28) 0s;
	    transition: all 0.2s cubic-bezier(0.4,0.28,0.31,1.28) 0s;
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li:last-child{
		border-bottom: 0;
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li:before {
	    content: '';
	    position: absolute;
	    /*width: 100%;*/
	    height: 1px;
	    left: 0;
    	right: 100%;
	    bottom: -1px;
	    background-color: transparent;
	    transition-property: left,right;
    	transition: 0.5s ease;
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li:hover:before{
		left: 0;
    	right: 0;
    	background-color: var(--base-skin);
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li:last-child:before{
		width: 0;
	    height: 0;
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li a { 
		padding: 10px 0 15px;
		border: 0;
		display: inline-block;
		position: relative;
		transition: all .2s ease-in-out;
		color: #000;
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li:hover,
	#site-header-menu .site-navigation ul.menu li.active ul.mega-submenu li.active {
	    -webkit-transition: all .2s ease-in-out;
	    transition: all .2s ease-in-out;
	}
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li:hover a,
	#site-header-menu .site-navigation ul.menu li ul.mega-submenu li.active a {
	    color: var(--base-skin);
	}
	#site-header-menu .site-navigation ul.menu li:hover > ul.mega-submenu > li{
		opacity: 1;
	    visibility: visible;
	    -webkit-transform: translateY(0);
	    -ms-transform: translateY(0);
	    transform: translateY(0);
	}

	/* prt-header-style 01*/
	.prt-header-style-01 {
	    position: absolute;
	    left: 0;
	    right: 0;
	    z-index: 3;
	}
	.prt-header-style-01{
	    margin: 23px 55px 0;
	}
	.prt-header-style-01 .top_bar {
	    border-color: rgba(255,255,255,.12);
	    color: rgba(255, 255, 255, 0.95);
	    background-color: transparent;
	}
	.prt-header-style-01 .top_bar .top_bar_border{
		border-bottom: 1px solid rgba(255,255,255,0.09);
	}
	.prt-header-style-01 #site-header-menu .site-navigation ul.menu > li >a { padding: 0px 17px; }
	.prt-header-style-01 nav.main-menu ul.menu > li > a{
        color: var(--base-white);
        height: 85px;
        line-height: 85px;
    }

	.sidebar .sidebar-left,
	.sidebar.prt-sidebar-right .content-area {
	    padding: 100px 40px 100px 15px !important;
	}
	.prt-service-single-content-area{
		padding: 100px 0 100px 25px !important;
	}	
}
@media only screen and (max-width: 1199px) and (min-width: 1024px){
	.featured-portfolio-overlay { top: 0 !important;}
	.featured-imagebox-portfolio.style1 .featured-content{padding: 32px 0 17px 40px;}
}
@media all and (max-width: 1199px) {

	.res-1199-ml-0 { margin-left: 0 !important; }
	.res-1199-mr-0 { margin-right: 0 !important; }
	.res-1199-mt-0 { margin-top: 0 !important; }
	.res-1199-mb-0 { margin-bottom: 0 !important; }

	.res-1199-ml-10 { margin-left: 10px !important; }
	.res-1199-ml-15 { margin-left: 15px !important; }
	.res-1199-ml-20 { margin-left: 20px !important; }

	.res-1199-mr-10 { margin-right: 10px !important; }
	.res-1199-mr-15 { margin-right: 15px !important; }
	.res-1199-mr-20 { margin-right: 20px !important; }

	.res-1199-pr-0{ padding-right: 0!important; }
	.res-1199-pl-0{ padding-left: 0!important; }
	.res-1199-pb-0{ padding-bottom: 0!important; }

	.res-1199-pt-0{ padding-top: 0!important; }
	.res-1199-pt-15{ padding-top: 15px!important; }
	.res-1199-pt-30{ padding-top: 30px!important; }
	.res-1199-pt-40{ padding-top: 40px!important; }
	.res-1199-pt-50{ padding-top: 50px!important; }


	.res-1199-pl-15 { padding-left: 15px; }
	.res-1199-pr-15{ padding-right: 15px!important; }

	.res-1199-mt-10 { margin-top: 10px !important; }
	.res-1199-mt-15 { margin-top: 15px !important; }
	.res-1199-mt-30 { margin-top: 30px !important; }
	.res-1199-mt-50 { margin-top: 50px !important; }

	.top_bar, .header_extra, .header_btn, .header_cta, .widget_info { display: none !important; }
	.prt-header-style-01 { margin: 0px 0px 0 !important;}
	.prt-header-style-01 .side-menu-container,
	.prt-header-style-01 .site-branding h1:before {
	    display: none !important;
	}
	.prt-header-style-01 .prt-stickable-header.fixed-header { padding: 0 0px !important; }
	.prt-header-style-01 .site-branding h1 { padding: 0;}
	.prt-header-style-02 .prt-header-box-inner {margin: 0 0px !important;background-color: #182c56;}
	rs-module#rev_slider_3_1 .rs-layer:not(.rs-wtbindex){margin-left:0px !important;}
	rs-module#rev_slider_2_1 .rs-layer:not(.rs-wtbindex){margin-left:105px !important;margin-right:105px !important;}

	/* Header */
	header .container{ max-width: 100%; }
	nav.main-menu ul.menu li ul.mega-submenu li.active > a { color: var(--base-skin); }

	#main-nav a::before{display: none;}
	#main-nav a{padding: 10px 20px 8px 60px;}
	/* logo */
	.site-branding { padding: 4px 0 10px; }

	.prt-header-style-01 { background-color: #000; }
	.prt-header-style-01 .site-header-menu-inner.prt-stickable-header {
		position: absolute;
	    left: 0;
	    right: 0;
	    background-color: transparent;
	    z-index: 2;
	}	

	.prt-row {padding: 60px 0 0 !important;}
	.prt-row.blog-section { padding: 90px 0 0 !important;}
	footer{ padding: 55px 0 0 !important;}
	.second-footer {  padding: 10px 0; width: 10%; margin: 0 auto;}	
	.bottom-footer-text {  padding: 0 0 0; }
	.second-footer .footer-logo{left: 25%;}
	.second-footer .widget-area .widget { padding: 0 0 30px; margin-top: 0; }
	/* prt-bg-layer */
	.bg-layer > .container > .row > [class*='col-lg'] { padding: 0; }
	[class*='col-xl'] .prt_single_image-wrapper{ text-align: center; }
	.prt-row .container, .prt-row .container-fluid, .prt-page-title-row .container, footer .container { max-width: 100%; }
	.prt-row .container, footer .container, .sidebar .container{ padding: 0; }
	.prt-row .container > .row, .prt-page-title-row .container > .row, footer .container .row {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.sidebar .sidebar-left,
	.sidebar.prt-sidebar-right .content-area {
	    padding: 100px 15px 100px 15px !important;
	}
	.prt-service-single-content-area{
		padding: 100px 0 100px 0px !important;
	}
	.section-title.title-style-center_text .title-desc p { width: 65%; }
	.prt-fid.inside.prt-fid-with-icon.style1 {margin-left: 0;}
	.prt-vertical_sep > [class*='col-xl']:not(:last-child):before { content: unset; }
	.prt-pf-detail-box:before { right: 28px; }
	.prt-pf-detail-box { padding-right: 80px; }
	.prt_single_image-wrapper.border-rad_5.overflow-hidden img {border-radius: 5px;}
	.section-title.style1 .title-header { display: block;}
	.featured-imagebox-post.style1 .featured-content{padding: 30px 20px 0px;}
	.featured-portfolio-overlay{top: 0;}
	.prt-cover-content-inner .covershow-image{margin-top: 20px;}
	.prt-cover-content-inner h3{font-size: 22px;  line-height: 34px;}
	.prt-cover-content-inner ul{display: none;}
	.post-content-main,
	.post-date-main{padding: 0;}
	.featured-icon-box.style1{padding: 0;}
	.services-text{margin: 50px 0 0;}

}
@media only screen and (max-width: 1199px) and (min-width: 992px){
	.social-media-block{display: block;}
}
@media only screen and (max-width: 1023px) and (min-width: 992px){
	.featured-imagebox-portfolio.style1 .featured-content{padding: 32px 0 10px 40px;}
	
}
@media (min-width: 992px){

	.sidebar .container > .row { margin: 0 -15px; }
	.sidebar .sidebar-right, .sidebar .sidebar-left {
		flex: 33.5%;
    	max-width: 33.5%;
    	padding: 0 15px;
    }
	.sidebar .content-area {
	    flex: 66.5%;
	    max-width: 66.5%;
	    padding: 0 15px;
	}
	.prt-tabs.prt-tab-style-classic ul.tabs{display: -webkit-flex; display: flex;width: 100%;}
	
}

@media (max-width: 991px){

	.row-equal-height > [class*='col-lg'],
	.prt-equal-height-image, .featured-imagebox img, 
	[class*='col-lg'] .prt-equal-height-image { display: block; text-align: center; margin: 0 auto; }
	[class*='col-lg'] .prt-equal-height-image  { display: block; }

	.section-title h2.title { font-size: 35px; line-height: 46px; }
	.section-title.title-style-center_text .title-desc p { width: 75%; }

	.page-title-heading h2 { font-size: 32px; line-height: 34px; margin-bottom: 8px; }
	.prt-page-title-row-inner { padding: 130px 0 40px;}

	/* prt-bg-layer */
	[class*='col-lg'] .prt-col-bgimage-yes, .bg-layer-equal-height [class*='col-lg'] .prt-col-bgcolor-yes{ 
		height: auto; }
	.bg-layer > .container > .row > [class*='col-lg'] { padding: 0; }

	h1 { font-size: 50px; line-height: 60px; }
	h2 { font-size: 36px; line-height: 46px; }
	h3 { font-size: 18px; line-height: 28px; }
	h4 { font-size: 24px; line-height: 34px; }
	h5 { font-size: 19px; line-height: 22px; }
	h6 { font-size: 17px; line-height: 20px; }

	.section-title .title-header { padding-bottom: 1px; }
	.section-title h2.title { font-size: 28px !important; line-height: 36px !important; }
	.section-title.style2{ padding: 30px 90px 0px 0;}
	.row.title .section-title h2.title { font-size: 28px; line-height: 36px;}
	.news-section .section-title h2 { font-size: 100px !important; line-height: 80px !important;}

	section, footer{width: auto; height: auto;}

	/* prt-row */
	body .page.prt-sidebar-true .site-main,
	.prt-row { padding: 80px 0 0 !important; }
	.prt-row.padding_bottom_zero-section{ padding:60px 0 0 !important;  }
	.prt-row.padding_zero-section { padding: 0 0 !important; }
	.prt-row.padding_top_zero-section { padding: 0 0 60px !important; }
	.prt-row.grid-section { padding: 45px 0 !important; }
	.prt-row.client-section { padding: 10px 0 !important; }
	section.error-404 { padding: 60px 0 60px !important;}
	.prt-row.sidebar { padding: 60px 0 60px !important;}
	.prt-row.services-section { padding: 60px 0 28px !important; }
	.prt-row.portfolio-details { padding: 60px 0 0 !important; }
	footer{ padding: 60px 0 !important;}

	.prt-service-single-content-area {
	    padding: 0 !important;
	}
	.sidebar .sidebar-left,
	.sidebar.prt-sidebar-right .content-area {
	    padding: 0 15px 50px 15px !important;
	    margin-top: 30px;
	}
	section.error-404 .page-content p { font-size: 15px; }
	section.error-404 { text-align: center;}


	/* spacing */
	.res-991-p-0 { padding: 0px !important; }
	.res-991-p-15{ padding: 15px !important; }
	.res-991-p-30{ padding: 30px !important; }
	.res-991-p-40{ padding: 40px !important; }

	.res-991-pt-0{ padding-top: 0 !important; }
	.res-991-pt-10{ padding-top: 10px !important; }
	.res-991-pt-15{ padding-top: 15px !important; }
	.res-991-pt-20{ padding-top: 20px !important; }
	.res-991-pt-30{ padding-top: 30px !important; }
	.res-991-pt-40{ padding-top: 40px !important; }
	.res-991-pt-50{ padding-top: 50px !important; }
	.res-991-pt-60{ padding-top: 60px !important; }

	.res-991-pb-0{ padding-bottom: 0 !important; }
	.res-991-pb-5 { padding-bottom: 5px !important; }
	.res-991-pb-15{ padding-bottom: 15px !important; }
	.res-991-pb-30{ padding-bottom: 30px !important; }
	.res-991-pb-40{ padding-bottom: 40px !important; }
	.res-991-pb-50{ padding-bottom: 50px !important; }
	.res-991-pb-60{ padding-bottom: 60px !important; }
	.res-991-pb-70{ padding-bottom: 70px !important; }
	.res-991-pb-80{ padding-bottom: 80px !important; }

	.res-991-pr-0{ padding-right: 0 !important; }
	.res-991-pr-15{ padding-right: 15px !important; }
	.res-991-pr-30{ padding-right: 30px !important; }
	.res-991-pr-50{ padding-right: 50px !important; }
	.res-991-pr-60{ padding-right: 60px !important; }

	.res-991-pl-0{ padding-left: 0 !important; }
	.res-991-pl-15{ padding-left: 15px !important; }
	.res-991-pl-30{ padding-left: 30px !important; }
	.res-991-pl-50{ padding-left: 50px !important; }
	.res-991-pl-60{ padding-left: 60px !important; }

	.res-991-m-0 { margin: 0px !important; }
	.res-991-mt-0{ margin-top: 0 !important; }
	.res-991-mt-10{ margin-top: 10px !important; }
	.res-991-mt-15{ margin-top: 15px !important; }
	.res-991-mt-20{ margin-top: 20px !important; }
	.res-991-mt-30{ margin-top: 30px !important; }
	.res-991-mt-40{ margin-top: 40px !important; }
	.res-991-mt-50{ margin-top: 50px !important; }
	.res-991-mt-60{ margin-top: 60px !important; }

	.res-991-mt_15 { margin-top: -15px !important; }
	.res-991-mt_20 { margin-top: -20px !important; }
	.res-991-mt_30 { margin-top: -30px !important; }	
	.res-991-mt_40 { margin-top: -40px !important; }	
	.res-991-mt_50 { margin-top: -50px !important; }	

	.res-991-mb-0 { margin-bottom: 0 !important; }
	.res-991-mb-15 { margin-bottom: 15px !important; }
	.res-991-mb-10 { margin-bottom: 10px !important; }
	.res-991-mb-20 { margin-bottom: 20px !important; }
	.res-991-mb-25 { margin-bottom: 25px !important; }
	.res-991-mb-30 { margin-bottom: 30px !important; }
	.res-991-mb-35 { margin-bottom: 35px !important; }
	.res-991-mb-40 { margin-bottom: 40px !important; }
	.res-991-mb-50 { margin-bottom: 50px !important; }
	.res-991-mb-60 { margin-bottom: 60px !important; }
	.res-991-mb-70 { margin-bottom: 70px !important; }	

	.res-991-mb_15{ margin-bottom: -15px !important; }
	.res-991-mb_20{ margin-bottom: -20px !important; }
	.res-991-mb_25{ margin-bottom: -25px !important; }
	.res-991-mb_30{ margin-bottom: -30px !important; }
	.res-991-mb_40{ margin-bottom: -40px !important; }
	.res-991-mb_50{ margin-bottom: -50px !important; }
	.res-991-mb_60{ margin-bottom: -60px !important; }
	.res-991-mb_70{ margin-bottom: -70px !important; }
	.res-991-mb_80{ margin-bottom: -80px !important; }

	.res-991-ml-0{ margin-left: 0 !important; }
	.res-991-ml-15{ margin-left: 15px !important; }
	.res-991-ml-20{ margin-left: 20px !important; }
	.res-991-ml-30{ margin-left: 30px !important; }
	.res-991-ml-40{ margin-left: 40px !important; }
	.res-991-ml-50{ margin-left: 50px !important; }

	.res-991-ml_15{ margin-left: -15px !important; }
	.res-991-ml_30{ margin-left: -30px !important; }
	.res-991-ml_50{ margin-left: -50px !important; }

	.res-991-mr-0{ margin-right: 0 !important; }
	.res-991-mr-15{ margin-right: 15px !important; }
	.res-991-mr-20{ margin-right: 20px !important; }
	.res-991-mr-30{ margin-right: 30px !important; }
	.res-991-mr-40{ margin-right: 40px !important; }
	.res-991-mr-50{ margin-right: 50px !important; }

	.res-991-mr_15{ margin-right: -15px !important; }
	.res-991-mr_30{ margin-right: -30px !important; }
	.res-991-mr_50{ margin-right: -50px !important; }

	.prt-header-style-01 .site-header-menu-inner.prt-stickable-header{background-color: #000;}

	.prt-vertical_sep > [class*='col-lg']:not(:last-child):before { content: unset; }

	.d-lg-flex .border-end, .d-md-flex .border-start { border: 0 !important; }
	.overlay-01 { margin: 0px;padding: 0px 0px 20px 0px;}
	.overlay-box {border-width: 0px;margin: 0;padding: 30px 0px 0px 0px;}
	.prt-list.style1 {padding: 15px 0px 15px;}
	.overlay-inner-box {writing-mode: horizontal-tb;transform: initial;margin: 0;}
	.second-footer .row .col-lg-2.widget-area:nth-child(2):after,
	.second-footer .row .col-lg-4.widget-area:nth-child(4):after{content: unset;}

	/* footer */
	.second-footer>div>.row .widget-area .widget:not(:first-child) { margin-top: 0; margin-bottom: 10px;}
	.second-footer {padding: 10px 0 10px;}
	.second-footer .widget-area .widget { padding: 0 0 0; margin-top: 0;}
	.second-footer .footer-img img {display: none;}
	.second-footer .footer-logo {position: relative; top: 0;left: 15px;}

	#map { height: 264px; }

	.prt-team-member-single-content .prt-featured-wrapper img { margin-top: 0; margin-bottom: 0; }
	.prt-team-member-detail { margin-left: 0; padding-left: 0; }

	.prt-pf-detail-box { padding-right: 0px; }
	.prt-pf-detail-box:before { width: 0; height: 0;}

	.prt-pf-single-detail-box ul.project-details{margin: 0;}
	.prt-pf-single-detail-box ul.project-details li{display: block;}
	.prt-pf-single-detail-box ul li > span:first-child { font-size: 18px; }
	.prt-pf-single-detail-box ul li > span { display: inline; font-size: 18px; 	}
	.prt-pf-single-content-area h2 { font-size: 25px; margin-bottom: 15px; }

	/* sidebar */
	.sidebar .sidebar-right{ padding-top: 50px !important; order: 1; width: 100%; }
	.sidebar .sidebar-left{ padding-top: 50px !important; order: 1; width: 100%; }

	.prt-blog-classic .entry-header .entry-title {
	    font-size: 24px;
    	line-height: 30px;
	}
	.prt-blog-single .prt-social-share-wrapper ul { display: block; }
	.featured-imagebox-portfolio.style1 .featured-content .featured-title h2{font-size: 46px;line-height: 56px;}
	.featured-imagebox-portfolio.style1 .featured-content .featured-title h2:before{left: -20px; top: -4px;}
	.featured-portfolio-overlay{padding: 0;}
	.featured-portfolio-overlay .portfolio-img img{width: 100%;}
	.featured-imagebox-service.style2 .featured-content { bottom: 30px; left: 30px; right: 30px;}
	.featured-imagebox-portfolio.style2 .featured-content { padding-top: 20px; }
	.featured-imagebox-portfolio.style1 .featured-portfolio-overlay { 
		position: relative;
		opacity: 1;
		transform: translateY(0px);
	}
	.featured-imagebox-portfolio.style1 .featured-portfolio-overlay .portfolio-btn.text-center{text-align: left !important;}
	.featured-imagebox-portfolio.style1:hover .featured-content,
	.featured-imagebox-portfolio.style1.active .featured-content { opacity: 1;	}
	.post-content-main a{padding: 0 0 0 30px;}
	.featured-icon-box.style1 .featured-content .number{font-size: 60px;}
	.featured-icon-box.style1 .featured-title h3{font-size: 20px; line-height: 30px;}
	.services-text{margin-top: 30px;}
	.featured-imagebox-portfolio.style1.sm-none,
	.featured-imagebox-post.style2.sm-none {display: none;}
	.section-title h2.title{margin-bottom: 5px;}
	.section-title{margin-bottom: 0;}
}
@media (max-width: 778px){
	.res-778-mt-30{margin-top: 30px !important;}
}

@media (max-width: 767px){

	.spacing-1 {margin-right: 0;}
	.prt-row.team-section{padding: 60px 0 0px !important;}

	.res-767-mr-0 { margin-right: 0px !important; }
	.res-767-mr-15 { margin-right: 15px !important; }
	.res-767-mr_15 { margin-right: -15px !important; }

	.res-767-ml-0 { margin-left: 0px !important; }
	.res-767-mb-0 { margin-bottom: 0px !important; }
	.res-767-mb-15 { margin-bottom: 15px !important; }

	.res-767-mt-0{ margin-top: 0px !important; }
	.res-767-mt-10{ margin-top: 10px !important; }
	.res-767-mt-15{ margin-top: 15px !important; }
	.res-767-mt-20{ margin-top: 20px !important; }
	.res-767-mt-25{ margin-top: 25px !important; }
	.res-767-mt-30{ margin-top: 30px !important; }
	.res-767-mt-40{ margin-top: 40px !important; }

	.res-767-pt-0 { padding-top: 0 !important; }
	.res-767-pb-0 { padding-bottom: 0 !important; }
	.res-767-pl-0 { padding-left: 0 !important; }
	.res-767-pl-15 { padding-left: 15px !important; }
	.res-767-pr-0 { padding-right: 0 !important; }
	.res-767-pr-15 { padding-right: 15px !important; }

	.res-767-pt-15 { padding-top: 15px !important; }
	.res-767-pt-20 { padding-top: 20px !important; }
	.res-767-pt-30 { padding-top: 30px !important; }
	.res-767-pt-40 { padding-top: 40px !important; }
	.res-767-pt-50 { padding-top: 50px !important; }

	.res-767-pb-15 { padding-bottom: 15px !important; }
	.res-767-pb-20 { padding-bottom: 20px !important; }
	.res-767-pb-30 { padding-bottom: 30px !important; }
	.res-767-pb-40 { padding-bottom: 40px !important; }
	.res-767-pb-50 { padding-bottom: 50px !important; }

	[class*='col-md'] .prt-equal-height-image { text-align: center; margin: 0 auto}
	[class*='col-md'] .prt-equal-height-image  { display: block; }

	.order-sm{order: 1;}
	.d-md-flex .border-end, .d-md-flex .border-start { border: 0 !important; }

	/* prt-bg-layer */
	[class*='col-md'] .prt-col-bgimage-yes, 
	.bg-layer-equal-height [class*='col-md'] .prt-col-bgcolor-yes{ height: auto !important; }
	section.error-404 .page-content h2 {
	    font-size: 80px;
	    line-height: 90px;
	    margin-bottom: 10px;
	}
	section.error-404 .page-content h3 {
	    font-size: 28px;
	    line-height: 38px;
	    margin-bottom: 15px;
	}
	.section-title.title-style-center_text .title-desc p { width: 100%; }
	.footer .second-footer .prt-payment {margin-top: 0;}

	/* Page-Title */
	.breadcrumb-wrapper .breadcrumb-wrapper-inner{ padding: 0; background: transparent; }
	.title-box .page-title-heading h1{ font-size: 38px ; line-height: 41px; }

	.slick_slider .slick-arrow, .slick_slider .slick-dot { display: none; visibility: hidden; }
	.featured-portfolio-overlay{position: relative; opacity: 1;transform: translateY(0px);}
	.portfolio-btn.text-center { text-align: left !important; margin-bottom: 20px;}
	.featured-portfolio-overlay .portfolio-img{margin-left: 0;}
	.copyright {text-align: center;}
	.testimonial-main{top: 85px;}
	.social-media-block{display: block;}
	.prt-marquebox-style1{animation: prt-marque-text 15s linear infinite;}
	.prt-marquebox-style1 ul.marquebox-list li a{font-size: 80px; line-height: 80px;}
	.featured-icon-box.style1.sm-none{display: none;}
}

@media (max-width: 575px){
	
	.prt-row.services-section{padding: 40px 0 28px !important;}
	.d-sm-flex .border-end, .d-md-flex .border-start { border: 0 !important; }
	.float-end-sm{float: left !important;}
	.second-footer .widget-area:nth-child(2) { margin-top: 0; }

	.res-575-mt-0{ margin-top: 0px !important; }
	.res-575-mt-10{ margin-top: 10px !important; }
	.res-575-mt-15{ margin-top: 15px !important; }
	.res-575-mt-20{ margin-top: 20px !important; }
	.res-575-mt-30{ margin-top: 30px !important; }

	.res-575-mb-0{ margin-bottom: 0px !important; }
	.res-575-mb-10{ margin-bottom: 10px !important; }
	.res-575-mb-15{ margin-bottom: 15px !important; }
	.res-575-mb-20{ margin-bottom: 20px !important; }
	.res-575-mb-30{ margin-bottom: 30px !important; }

	.res-575-ml-0{ margin-left: 0 !important; }
	.res-575-mr-0{ margin-right: 0 !important; }

	.res-575-p-0 { padding: 0 !important; }
	.res-575-pt-30 { padding-top: 30px !important; }
	.res-575-pl-0{ padding-left: 0 !important; }
	.res-575-pl-15{ padding-left: 15px !important; }
	.res-575-pr-0 { padding-right: 0 !important; }
	.res-575-pr-15 { padding-right: 15px !important; }
	.res-575-pb-0 { padding-bottom: 0 !important; }
	.res-575-pb-40 { padding-bottom: 40px !important; }
	.res-575-pt-0 { padding-top: 0 !important; }

	.d-sm-flex.prt-vertical_sep > [class*='col']:not(:last-child):before { content: unset; }
	.prt_single_image-wrapper.text-start.flex-grow-0.flex-shrink-0.flex-basis-auto img {width: 100%;}

	.widget-banner h3.fs-24 { font-size: 19px !important; }

	.prt-pf-single-detail-box ul li {
		display: block;
		padding-right: 0;
	}
	.prt-vertical_sep > [class*='col-sm-6']:not(:last-child):before { content: unset; }

	.news-section .section-title img {display: none;}
	.news-section .section-title a.prt-btn{margin-bottom: 7px;}

	.prt-blog-single blockquote { padding: 140px 30px 30px 30px; font-size: 18px; line-height: 30px;text-align: center;}
	.prt-blog-single blockquote:before{width: 100px;height: 100px;line-height: 100px;left: 0;right: 0;margin: 0 auto;}
	.prt-blog-single blockquote:after { left: 20px; }
	.prt-blog-single .prt-blogbox-desc-footer { display: block;	}
	.prt-blog-single .prt-blogbox-desc-footer .prt-social-share-wrapper { padding-bottom: 30px; }
	.comments-area .comment-form .comment-form-author,
	.comments-area .comment-form .comment-form-email, 
	.comments-area .comment-form .comment-form-url {
	    width: 100%;
	    margin-right: 0;
	}
	.slick_slider.slick-dots-style1 .slick-dots { display: none !important;	 }
	.border-left, .border-right, .border-bottom, .border-top { border: 0px !important; }
	.row.prt-vertical_sep > [class*=col-]:not(:last-child):before { content: unset; }
	.featured-imagebox-portfolio.style1 .featured-content .featured-title h2:before{display: none;}
	.featured-imagebox-portfolio.style1 .featured-content{padding: 25px 0 20px 46px;}
	.featured-imagebox-portfolio.style1 .featured-content .featured-title h2 { font-size: 28px; line-height: 38px;}
	.featured-imagebox-portfolio.style1 .featured-content:before{font-size: 28px;}
	.featured-imagebox-portfolio.style1 .featured-content:before{top: 30px;}
	.featured-imagebox-post.style2 .featured-thumbnail{margin-left: 0;}
	.second-footer{width: 5%;}
	.section-title h2.title{margin-bottom: 0;}
	.bottom-footer-text{width: 6%; margin: 0 auto;}
	.footer .footer-logo{padding-bottom: 10px;}
}

@media only screen and (max-width: 480px){

	.prt-row.services-section{padding: 0px 0 28px !important;}
	/*banner-section02*/
	.banner-section02 .banner-title h2 { font-size: 40px; line-height: 50px; }
	.section-title.style2 {padding: 30px 40px 0px 0;}
	.comment-author, .comment-body { margin: 0; margin-top: 130px; }
	.comment-author { margin-top: -130px; }
	.comment-body:after {
	    top: -25px;
	    left: 50px;
	    transform: rotate(90deg);
	}
	.reply { float: none; }
	.first-footer .newsletter-form input[type="email"] {width: 100%;}
	.first-footer .newsletter-form button[type="submit"]{
	    position: unset;
	    text-align: center;
	    margin: 0 auto;
	    display: block;
	    margin-top: 15px;
	    padding: 10px 10px 10px 30px;
	}
	.first-footer .newsletter-form button.prt-btn.prt-icon-shap.prt-btn-style-fill i{
		position: relative;
	    top: -4px;
	    right: -4px;
	}
	.footer .widget .widget-title{font-size: 20px; line-height: 30px;}
	.second-footer{width: 4%;}
	.bottom-footer-text{width: 4%;}
	.featured-icon-box.style1 .featured-content .number{font-size: 40px;}
	.portfolio-btn.text-center{margin-bottom: 25px;}
}

@media only screen and (max-width: 375px){

	.prt-p_table-body { padding: 27px 30px 35px;}
	.footer .widget.widget_nav_menu ul > li, .footer .widget.link-widget ul > li{width: 100%;}
	.footer .second-footer .footer-content-call p a,
	.footer .second-footer .footer-content-email p a{font-size: 18px;line-height: 18px;}
	.widget ul.prt-recent-post-list>li{display: inline-grid;}
	.widget ul.prt-recent-post-list .post-meta { padding: 10px 0 10px; }

}